Subject: Re: Encouragement to you!
From: "LLPS -Michael B" <[email-masked]>
To: "Kevin Berry" <[email-masked]>
Date: Thu, 19 Apr 2012 16:33:48 -0400

I just re-wrote you another message.  My email crashed earlier right before I sent it.  I hate the devil and email that behaves like him. 
Thank you,
Michael B

From: Kevin Berry 
Sent: Thursday, April 19, 2012 4:15 PM
To: LLPS -Michael B 
Subject: Re: Encouragement to you!

Thank you Michael!  I appreciate you so very much.  :)

Sent from my iPhone

On Apr 19, 2012, at 10:33 AM, "LLPS -Michael B" <[email-masked]> wrote:

  Good morning Kevin!
  I just wanted to say thank you for your leading and the "encouragement session" last night.  I believe it was a God thing and blessed everyone.  I just wanted you to know that I believe you are God's champion and our champion!  Be blessed!!!
  Thank you,
  Michael B